Bug 245635 - Bring gfs2_edit up to date
Bring gfs2_edit up to date
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gfs2-utils (Show other bugs)
5.0
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Peterson
GFS Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 16:06 EDT by Robert Peterson
Modified: 2010-01-11 22:38 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0579
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 13:05:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Robert Peterson 2007-06-25 16:06:21 EDT
Description of problem:
I'd like to bring the gfs2_edit tool up to date from the HEAD branch
of cvs so rhel5.1 has all the features I'm accustomed to.
I am planning to just copy the HEAD version of gfs2_edit to the
RHEL5.1 branch so it goes into the release.  Right now, no one really
uses the tool outside of development that I'm aware of, but if a
customer has a gfs2 problem, it would definitely be handy to have on their
system for debugging purposes.

Version-Release number of selected component (if applicable):
RHEL5.1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 RHEL Product and Program Management 2007-06-25 16:13:48 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 2 Robert Peterson 2007-06-25 21:54:25 EDT
Fix tested on system trin-10, committed to cvs at HEAD and RHEL5 branches.
Changing status to modified.
Comment 6 errata-xmlrpc 2007-11-07 13:05:04 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0579.html

Note You need to log in before you can comment on or make changes to this bug.